		#websiteHeader, #websiteFooter{
			position:relative;
			width:100%;
			height:100px;
			min-width:720px;
			background-color:#000000;
			opacity:0.25;
			filter:alpha(opacity=25);
		}
		#websiteHeader:hover{
			opacity:1;
			filter:alpha(opacity=100);
		}
		#websiteFooter{
			clear:both;
		}
		#bottomClear{
			position:relative;
			width:100%;
			height:1px;
			clear:both;
		}
		#headerLogo{
			float:left;
		}
		#headerPerfs{
			float:right;margin-top:73px;
		}

		#hpContent{
			width:640px;
			height:480px;
			position:relative;
			visibility:hidden;
		}
		#hpFirstPlay{
			visibility:hidden;
			background-image:url('/newharpo/images/player_firstplay.png');
			background-position:center center;
			background-repeat:no-repeat;
			position:absolute;
			top:50%;
			left:50%;
			margin-top:-32px;
			margin-left:-32px;
			width:64px;
			height:64px;
		}
		#hpBuffer{
			visibility:hidden;
			background-image:url('/newharpo/images/player_buffer_sprites.png');
			background-position:0px 0px;
			position:absolute;
			top:50%;
			left:50%;
			margin-top:-32px;
			margin-left:-32px;
			width:64px;
			height:64px;
		}
		#hpCenter{
			visibility:hidden;
			background-color:#202020;
			opacity:0.5;
			filter:alpha(opacity=50);
			position:absolute;
			top:50%;
			left:50%;
			margin-top:-32px;
			margin-left:-32px;
			width:64px;
			height:64px;
		}
		#hpFirstPlay:hover{
			background-color:#505050;
		}

		#hpOver{
			position:absolute;
			top:0px;
			left:0px;
			right:0px;
			bottom:0px;
			width:100%;
			height:100%;
			background-color:#000000;
			opacity:0.0;
			filter:alpha(opacity=0);
		}
		#hpControls{
			position:absolute;
			left:0px;
			width:100%;
			height:30px;
			background-color:#202020;
		}

		#hpScrubberContainer{
			position:absolute;
			top:0px;
			left:38px;
			right:145px;
			height:30px;
		}

		#hpBufferBar{
			position:absolute;
			top:10px;
			left:38px;
			right:145px; /*95px*/
			height:8px;
			background-color:#101010;
			overflow:hidden;
			border:1px solid #101010;
		}
		div.hpBuffered{
			position:absolute;
			height:8px;
			top:0px;
			background-color:#505050;
		}
		#hpLoadAni{
			position:absolute;
			width:13px;
			height:8px;
			background-image:url('/newharpo/images/player_loading.png');
			visibility:hidden;
		}
		.hpButton{
			position:absolute;
			width:30px;
			height:31px;
			border-left:1px solid #101010;
			border-right:1px solid #101010;
			background-image:url('/newharpo/images/player_sprites.png');
			cursor:pointer;
		}
		.hpButton:hover,#hpTimeButton:hover{
			background-color:#505050;
		}
		#hpTimeButton{
			position:absolute;
			right:92px;
			width:45px;
			height:31px;
			border-left:1px solid #101010;
			border-right:1px solid #101010;
			font-family:"Century Gothic", AppleGothic, Gotham, Helvetica, Arial, sans-serif;
			font-size:13px;
			line-height:30px;
			color:#808080;
			text-align:center;
			white-space:nowrap;
			cursor:pointer;
		}
		.hpScrubber{
			position:absolute;
		}

		#hpMenuSrc{
			position:absolute;
			width:90px;
			right:61px;
			bottom:45px;
			visibility:hidden;
			background-color:#101010;	
		}
		#hpMenuSize{
			position:absolute;
			width:120px;
			height:120px;	/* 30*4 menu items */
			right:30px;
			bottom:45px;
			visibility:hidden;
			background-color:#101010;
		}
		#hpMenuVol{
			position:absolute;
			width:30px;
			height:120px;
			right:0px;
			bottom:45px;
			visibility:hidden;
			background-color:#202020;	
		}
		.hpMenuItem{
			width:100%;
			height:29px;
			margin-bottom:1px;
			background-color:#202020;
			background-image:url('/newharpo/images/player_sprites.png');
			cursor:pointer;
		}
		.hpTimeFlag{
			position:absolute;
			margin-left:-25px;
			width:60px;
			bottom:45px;
			height:30px;
			background-color:#202020;
			font-family:"Century Gothic", AppleGothic, Gotham, Helvetica, Arial, sans-serif;
			font-size:16px;
			line-height:30px;
			color:#505050;
			text-align:center;
		}
		.hpArrow{
			position:absolute;
			background-image:url('/newharpo/images/player_arrows.png');
			width:30px;
			height:30px;
			bottom:-30px;
		}

		#hpButtonContainer{
			position:absolute;
			top:0px;
			left:0px;
			width:100%;
			height:30px;
			overflow:hidden;
		}

		#hpMenuTime{
			position:absolute;
			width:90px;
			height:90px;	/* 30*3 menu items */
			right:102px;
			bottom:45px;
			visibility:hidden;
			background-color:#101010;	
		}

		.hpTimeUnit{
			display:inline-block;
			width:16px;
			text-align:right;
		}
		#hpMinutes{
			display:inline-block;
			width:16px;
			text-align:right;
		}
		#hpSeconds{
			display:inline-block;
			width:16px;
			text-align:left;
		}
		#hpTimeDivide{
			display:inline-block;
			width:3px;
			margin-left:-1px;
			text-align:center;
		}

		#hpVolScrubberContainer{
			position:absolute;
			left:0px;
			top:5px;
			bottom:5px;
			width:30px;
		}
		#hpVolScrubber{
			position:absolute;
			height:10px;
			width:28px;
			margin-top:0px;
			cursor:ns-resize;
		}
		#hpTimeScrubber{
			position:absolute;
			height:28px;
			width:10px;
			cursor:ew-resize;
		}

		.hpSelected{
			background-color:#404040;
		}

		#harpoPlayer{
			position:relative;
			margin-left:auto;
			margin-right:auto;
			width:640px;
			height:480px;
			min-width:640px;
			min-height:480px;

			background-color:#000000;
			background-image:url('/newharpo/images/playerposter.jpg');

			background-size:cover;
			background-position:right center; 
		}

.videoInfo{
	position:relative;
	margin-top:25px;
	margin-left:auto;
	margin-right:auto;
	width:90%;
	max-width:1200px;
	min-height:3em;
	background-color:#202020;
	color:#606060;
	padding:1em;
	opacity:0.25;
	filter:alpha(opacity=25);
	cursor:pointer;
}
.prevFlag{
	background-image:url('/newharpo/images/player_preview.png');
	background-repeat:no-repeat;
	background-position:0px 0px;
}
.videoInfo:hover{
	opacity:1;
	filter:alpha(opacity=100);
	color:#909090;
}

		.serif{
			font-family:Garamond, "EB Garamond", Baskerville, Georgia, serif;
		}
		p.serif{
			font-size:1em;
		}
		h1.serif{
			font-size:2.5em;
			font-weight:normal;
		}
		h2.serif{
			font-size:1.75em;
			font-weight:normal;
		}
		h3.serif{
			font-size:1.5em;
			font-weight:normal;
		}

		.italic{
			font-style:italic;
		}
		.sansserif{
			font-family:"Century Gothic", "Muli", AppleGothic, Gotham, Helvetica, Arial, sans-serif;
		}
		p.sansserif{
			font-size:1em;
		}
		.justify{
			text-align:justify;
		}
		.center{
			text-align:center;
		}
		h1.sansserif{
			font-size:1.5em;
			font-weight:bold;
		}
		h2.sansserif{
			font-size:1.5em;
			font-weight:bold;
		}
		h3.sansserif{
			font-size:1.5em;
			font-weight:normal;
		}

		p.date{
			margin-top:0px;
		}

#videoPadding{
	position:relative;
	background-color:#101010;
	padding-top:25px;
	padding-bottom:25px;
	width:100%;
}

		div.floatButton{
			position:relative;
			float:right;
			vertical-align:top;
			width:8em;
			padding-left:1em;
			line-height:3em;
			height:3em;
			border:0px;
			margin-left:1em;
			//margin:0px 1px 0px 0.5em;
			background-color:#909090;
			color:#ffffff;
			background-image:url("/newharpo/images/player_arrow.png");
			background-repeat:no-repeat;
			background-position:right center;
			cursor:pointer;
			text-align:left;
		}
		div.moreButton{
			position:absolute;
			bottom:1em;
			right:1em;
			vertical-align:top;
			width:8em;
			padding-left:1em;
			line-height:3em;
			height:3em;
			border:0px;
			margin:0px 1px 0px 0.5em;
			background-color:#909090;
			color:#ffffff;
			background-image:url("/newharpo/images/player_arrow.png");
			background-repeat:no-repeat;
			background-position:right center;
			cursor:pointer;
			text-align:left;
		}
		div.floatButton:hover,div.moreButton:hover,div.buyButton:hover,div.quickBuyButton:hover{
			background-color:#acacac;
		}

.hpFlashButton{
	position:absolute;
	width:30px;
	height:30px;
	background-image:url('/newharpo/images/player_sprites.png');
	cursor:pointer;
	background-color:#202020;
}
.hpFlashGroup{
	position:relative;
	float:right;
	height:30px;
	margin-left:4px;
	border:1px solid #404040;
}